Mailinglist Archive: opensuse (1698 mails)

< Previous Next >
Re: [opensuse] Frustration with Flash
On Sat, Dec 10, 2011 at 6:32 PM, Anton Aylward
<opensuse@xxxxxxxxxxxxxxxx> wrote:

I've upgraded Firefox to 8.0 and not when I try viewing podcasts I've
viewed in the past I get a message telling me ...

Well I *DO* have flash installed.
Following the link on the http://event.on24.com page for the podcast to
download from Adobe just tells me that its already up to date.

flash-plugin-11.1.102.55-release.i386

This worked last week; its this damned update!

The irony is that I can watch the podcast that podcast using Konqeror!

Do a complete uninstallation and remove all the flash files, even from
~/.mozilla and then reboot. Try installing back. It happens sometimes,
happens with me too in FF8.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
References